import {
	myRequest
} from '../request.js'
export default {
	//修改订单
	eddOrder(data) {
		return myRequest({
			url: '/order/edit',
			method: 'post',
			data: data
		})
	},
	//查询订单商品列表
	getordergoodslists(data) {
		return myRequest({
			url: '/order/goods/list',
			method: 'get',
			data: data
		})
	},
	//查询订单列表
	getorderlists(data) {
		return myRequest({
			url: '/order/list',
			method: 'get',
			data: data
		})
	},
	placeSmallOrder(data) {
		return myRequest({
			url: '/order/placeSmallOrder',
			method: 'post',
			data: data
		})
	},
}
